/* @override http://login.about.com/s6.css */
#well{
	font-size: 14px;
}
#well h1{
	margin: .9em 0;
}
#well h2{
	font-size: 18px;
}
#well div, #well p{
	margin: 1.5em 0;
}
#login_wrap{
	border:1px solid #EAE7DF;
	padding: 0 1.5em 1.5em;
}

#well.login form{
	border-right: 1px solid #EAE7DF;
	float: left;
	margin-right: 5%;
	margin-top: 1.5em;
	padding-right: 5%;
	width: 45%;
}

#well #mtR{
	float: left;
	width: 360px;
}

#well fieldset{
	margin-bottom: .25em;
	position: relative;
}

#well label{
	display: block;
	font-weight: bold;
	float: left;
	text-align: right;
	padding-right: 12px;
	width: 130px;
	
}
#login_wrap label.x{
	font-size: 11px;
	font-weight: normal;
	float: none;
	margin-left: 142px;
	margin-top: .3em;
	padding: 0;
	text-align: left;
}
.x input{
	margin-right: 3px;
	vertical-align: baseline;
}
button.btn{
	display: block;
	margin:1.5em 0 1.5em 142px;
}
#well fieldset span{
	position: absolute;
	right: 0;
	width: 10em;
}
#cn, #password{
	border: 1px inset #DDD;
	padding: 2px 3px 3px;
	width: 144px;
}

#well form div{
	margin-left: 142px;
}

#well h3{
	font-weight: bold;
	margin-bottom: 1.5em;
}

#login_wrap:after{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
#login_wrap{
	zoom:1;
}
#well #adB{
	float: right;
	margin: 0;
}
#well #adB p{
	margin: 0;
}
#well ul{
	margin-bottom: 1.5em;
}
/* @group Password Retrieval */
#well.password form{
	width: 45%;
}
.ctrl{
	margin-left: 142px;
}

/* @end */